Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
QwtEventPattern::KeyPattern Class Reference

A pattern for key events. More...

`#include <qwt_event_pattern.h>`

## Public Member Functions
| KeyPattern (int keyCode=Qt::Key_unknown, Qt::KeyboardModifiers modifierCodes=Qt::NoModifier)
| Constructor.

## Public Attributes
int | key
| Key code.
Qt::KeyboardModifiers | modifiers
| Modifiers.

## Detailed Description

A pattern for key events.